Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001170TestLinkCustom fieldspublic2007-11-08 01:292010-05-01 20:35
Reportern3too 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9 Beta 2 
Summary0001170: Change the order of display of custom fields on the screen implementing tests
DescriptionI would like to put the fields customized to appear before the summary of the test case, is how?
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0002601)
fman (administrator)
2007-11-08 02:36

1. this tool is not for asking for help or instructions.
2. not possible yet.

- Issue History
Date Modified Username Field Change
2007-11-08 01:29 n3too New Issue
2007-11-08 02:35 fman Status new => assigned
2007-11-08 02:35 fman Assigned To => fman
2007-11-08 02:36 fman Note Added: 0002601
2007-12-03 19:44 fman Severity minor => feature request
2009-09-14 23:55 fman Status assigned => resolved
2009-09-14 23:55 fman Fixed in Version => 1.9 (DEV)
2009-09-14 23:55 fman Resolution open => fixed
2010-05-01 20:35 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker